// D0 est defini via la librairie esp8266
#define PIN_LED D0

void setup() {
  delay(3000);
  Serial.begin(115200);
  
  pinMode(PIN_LED, OUTPUT);
}

void loop() {
  Serial.print("loop\n");
  digitalWrite(PIN_LED, HIGH);
  delay(500);
  digitalWrite(PIN_LED, LOW);
  delay(500);
}
